## jobs-admin 0.8.0

=== debian/changelog ===
jobs-admin (0.8.0-0ubuntu4) quantal; urgency=low

  * Drop build-dependency on docutils-writer-manpage; python-docutils has
    included support for this directly for several years.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Oct 2012 13:07:45 +0100

jobs-admin (0.8.0-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:04:12 +0000

jobs-admin (0.8.0-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * debian/control
    - increased min python version to >= 2.6.6-3~.
    - removed B-D on python-support.
    - added X-Python-Version.
  * debian/rules
    - added "--with python2".

 -- Charlie Smotherman <cjsmo@cableone.net>  Sat, 18 Jun 2011 07:06:55 -0500

jobs-admin (0.8.0-0ubuntu1) maverick; urgency=low

  * Initial release. (LP: #612835)

 -- Jacob Peddicord <jpeddicord@ubuntu.com>  Tue, 03 Aug 2010 23:04:32 -0400
