=== debian/control ===
Source: jobs-admin
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jacob Peddicord <jpeddicord@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-docutils,
 intltool
Standards-Version: 3.9.1
X-Python-Version: >= 2.6
Homepage: https://launchpad.net/jobs-admin

Package: jobs-admin
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, jobservice
Recommends: apport-gtk, xdg-utils
Description: system job management utility
 jobs-admin is a simple GTK+ utility that allows any administrator to easily
 configure jobs (services) present on their system. Jobs may be enabled and
 disabled, started and stopped, and can even provide tweakable settings about
 services.
 .
 jobs-admin uses jobservice as its backend over D-Bus.
