=== debian/rules ===
#!/usr/bin/make -f
# ex: noet

%:
	dh $@ --with python2

override_dh_clean:
	dh_clean jobs-admin.1
