=== debian/watch ===
version=3
https://launchpad.net/jobsadmin/+download http://launchpad.net/jobsadmin/.*/jobs-admin-(.+)\.tar\.gz
